Subject: [PATCH] ARM: no need to select SMP_ON_UP explicitly

From: [email-masked] (Vladimir Murzin)
Date: Wed, 10 Aug 2016 13:56:06 +0100

On 10/08/16 13:25, Linus Walleij wrote:
> On Wed, Aug 10, 2016 at 10:55 AM, Arnd Bergmann <[email-masked]> wrote:
>> On Wednesday, August 10, 2016 9:29:11 AM CEST Vladimir Murzin wrote:
>>> On 09/08/16 09:44, Shawn Guo wrote:
>>>> On Fri, Jul 22, 2016 at 03:56:09PM +0100, Vladimir Murzin wrote:
>>>>> SMP_ON_UP is already defaulted to "y" and has all dependencies expressed
>>>>> - no need to select it per platform level
>>>>>
>>>>> Signed-off-by: Vladimir Murzin <[email-masked]>
>>>>> ---
>>>>>
>>>>> This time sent to LAKML
>>>>>
>>>>>  arch/arm/mach-imx/Kconfig      |    3 ---
>>>>>  arch/arm/mach-realview/Kconfig |    1 -
>>>>
>>>> I cannot take mach-realview changes.  I think you need to ether split
>>>> the changes, or ask arm-soc folks to apply.  In case of the latter, here
>>>> is my ACK:
>>>>
>>>> Acked-by: Shawn Guo <[email-masked]>
>>>
>>> Thanks!
>>>
>>> RealView is not mentioned under MAINTAINERS, so it'd be easier if
>>> arm-soc team pick this patch.
>>>
>>> Arnd, what is your preference?
>>
>> Linus Walleij is the person that has sent most patches for realview,
>> so I'll let him decide. We can pick it up directly, or he can
>> aggregate it with other patches that he might have.
> 
> I have queued this with a bunch of other RealView clean-ups and board
> file removal patches and will send a pull request for it shortly.

Thanks!

Shawn, since Linus picked up realview part only do you want me resubmit
remaining imx part?

Cheers
Vladimir

> Yours,
> Linus Walleij